#cred {
	width: 100% !important;
	padding-bottom: 40px;
}
.liquid ul {
	list-style: none;
	overflow: hidden;
	max-height: 150px !important;
}

@keyframes fdsseq {
	100% { opacity: 1;
}

}
 
#cred li img {
	animation: fdsseq .5s forwards;
}

#cred li img:nth-child(1) {
	animation-delay: .5s;
}

#cred li img:nth-child(2) {
	animation-delay: 1s;
}

#cred li img:nth-child(3) {
	animation-delay: 1.5s;
}

.liquid .previous {
	display: block;
	height:40px;
	width: 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: url('../images/arrow-left.png');
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin: 30px 0 0 0px;
	padding: 0;
	z-index: 20;
	cursor: pointer;
}

.liquid .next {
	display: block;
	height:40px;
	width: 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: url('../images/arrow-right.png');
	background-repeat: no-repeat;
	background-position: center;
	float: right;
	margin: 30px 0px 0 0px;
	padding: 0;
	cursor: pointer;
}

.liquid .next:hover {
	background-image: url('../images/arrow-right.png');
	background-color: #444;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
}

.liquid .previous:hover {
	background-image: url('../images/arrow-left.png');
	background-color: #444;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
}

.liquid .wrapper {
	overflow: hidden;
}

.liquid ul li {
	width: 150px;
	overflow: hidden;
	padding: 0 5px;
	margin: 0;
}

.liquid ul li {
	background: url(../images/loader.gif)center center;
	background-repeat: no-repeat;
}